export const LOAD_PROMO_LEAGUES = 'GLOBAL/LOAD_PROMO_LEAGUES';
export const LOAD_PROMO_SUCCESS = 'GLOBAL/LOAD_PROMO_SUCCESS';
export const LOAD_PROMO_FAILED = 'GLOBAL/LOAD_PROMO_FAILED';
export const REFRESH_PROMO_LEAGUES = 'GLOBAL/REFRESH_PROMO_LEAGUES';
